/* ==|== primary ('mobile first') styles =====================================================
   Style adjustments for ALL viewports over go here, namely "mobile first" styles

    Internet Explorer:
    Target Internet Explorer with the following classes:
    .oldie = ALL Internet Explorer < 9
    .ie6 = Internet Explorer 6
    .ie7 = Internet Explorer 7
    .ie8 = Internet Explorer 8
    
   ========================================================================== */

abbr {border-bottom: 1px dotted black;}

   


.ie7 #newsReleases h2 {
    display: inline-block;
    width: 7.308em;
    margin-top: 0;
    padding-top: 0;
}

#newsReleases .post-title {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.25em;
    text-decoration: none;
}

#newsReleases .post-date {
    color: #999999;
    display: block;
    font-size: 0.8em;
    padding: 0.05em 0 0.15em;
}

#tabs > ul {
    width: 100%;  
    margin: 0;
    padding: 0;
    list-style: none;  
}
#tabs > ul li {
    float:  left;   
    width: 50%;
}
#tabs > ul li:first-child a {
    border-left: 1px solid #DDDAD7;
}
#tabs > ul li a {
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 3.846em;
    padding: 0.75em 0 0.5em 0.75em;
    line-height: 1.05em;
    text-decoration: none;
    border: 1px solid #DDDAD7;
    border-left:none;
    color:#666;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #eeece9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeece9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #eeece9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #eeece9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #eeece9 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%, #eeece9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeece9', GradientType=0 ); /* IE6-9 */
}
#tabs > ul li.selectedTab a {
    background: #fff;
    filter: none;
    border-bottom: none;
    color: #036;
}
.ie7 #tabs > ul li a {
    padding: 0.75em 0 0.15em 5%;
    width: 94.4%;
    height: 1.923em;
}

/* Tabs */
#tabs > article {
    display: none;
    border: 1px solid #DDDAD7;
    border-top: none;
}
#tabs .selectedTab {
    display: block;
}
#tab-1, #tab-2, #tab-3 {
    padding: 1em;
    margin-bottom: 1.537em;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f6f5f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f6f5f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f6f5f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #f6f5f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f6f5f4 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%, #f6f5f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f5f4', GradientType=0 ); /* IE6-9 */
}

#images, #videos {
    list-style: none;
    margin: 0;
    padding: 0;
}
#images li, #videos li {
    margin: 0 auto 1.537em auto;
    width: 100%;
    max-width: 100%;
}

#images li {
    background-color: #333;
}


#images li img, #videos li img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
}
#images li:last-child, #images li.last, #videos li:last-child, #videos li.last {
    margin-right: 0;
}

.moreLink {
    margin-top: 1.537em;
}

#newsReleases ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#newsReleases li {
    margin-bottom: 1.5385em;
}



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Style adjustments for iPhone over go here */
    #tabs > ul li a {
        font-size: 0.846em;
    }
}

 @media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}

 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
#tabs > ul li a {
    font-size: 1em;
    padding: 1.4em 0 1.4em 1.4em;
}
#images li, #videos li {
    display: block;
    float: left;
    height: 10.000em;
    width: 15.077em;
}

#images li.odd, #videos li.odd {
    margin-right: 1.538em;
}



}

 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Style adjustments for iPad over go here */

}

 @media only screen and (min-width: 960px) {
/* Style adjustments for viewports 960px and over go here */
#images li, #videos li {
    height: 14.000em;
    width: 20.923em;    
}
}

/* ==|== print styles =======================================================
   Print styles.
   ========================================================================== */
